html { 
  padding:0px;
  margin:0px;
}

body {
	font-size: 12px;
	font-family: Verdana, Arial, SunSans-Regular, Sans-Serif;
	color:#000000;
	padding:0px 0px;
	margin:0px;
	background-image: url(../immagini/sfondo24-c.jpg);
}
p, pre, h2 {
  padding:10px;
  margin:0px
}

.lineabianca {
	color:#FFFFFF;

}

#header{
	background-color:#eee8aa;
	/*background-image:url(../immagini/sfondo_banner_dds.jpg);*/
	height: 8px;
	margin: 0px;
	padding: 0px;
	background-repeat: repeat-x;
	background-position: left top;
	background-attachment: fixed;
	/*background-color: #FFFFFF;*/
}


.headerh1 {
font-size: 20px;
text-transform:uppercase;
text-align:center
vertical-align: middle;
color: #564b47;
padding:5px 15px;
margin:0px
}


h1 {
font-size: 15px;
text-transform:uppercase;
vertical-align: middle;
color: #564b47;
/*background-color: #6CA7E2;*/
padding:5px 15px;
margin:0px
}

.destra{
	text-align: right;
	padding: 15px;
}

/*h2 {
font-size:14px;
padding-top:10px;
text-transform:uppercase;
/*color: #564b47;*/
/*color:#000000;
background-color: transparent;
}*/	

a { 
color: #000000; /*0033CC*/
/*font-size: 11px;*/
background-color:transparent;
text-decoration: underline; 
}

a.linktab:link{
	color: #000000;
	text-decoration: none;
}
a.linktab:hover {
	color: #6C6C6C;
	text-decoration: underline;
	/*background-color: #1895BE;*/
}
a.linktab:visited{
	color: #000000;
	text-decoration: none;
}

a.linktab:selected {
	color: #000000;
	text-decoration: underline;
	/*background-color: #6C6C6C;*/
}



a.testopiccolo:link{
	color: #000000;
	text-decoration: none;
	font-size: 9px;
	text-align: center;
}
a.testopiccolo:hover {
	color: #000000;
	text-decoration: underline;
	font-size: 9px;
	text-align: center;
	/*background-color: #1895BE;*/
}
a.testopiccolo:visited{
	color: #000000;
	text-decoration: none;
	font-size: 9px;
	text-align: center;
}

a.testopiccolo:selected {
	color: #000000;
	text-decoration: underline;
	font-size: 9px;
	text-align: center;
	/*background-color: #6C6C6C;*/
}
 
pre { 
color: #564b47;
font-size: 11px;
background-color:transparent;
font-family: Courier, Monaco, Monospace;
}

fieldset{
margin-left: 50px;
margin-right:50px;
}

label{
	margin: 10px;
}


/*  positioning-layers statisch und absolut */
#menu1 {
	position: absolute;
	width: 800px;
	background-color: #F9D086;
	padding:0px;
	margin:0px;
	text-align: center;
}

#corpo {
	background-color:#C5b9f5;
	overflow: auto;
	margin-top: 1em;
	padding-top: 1em;
}


#corpo_admin {
  margin-left: 200px;
  background-color:#fff;
  overflow: auto;
}
#login {
  
  background-color:#fff;
  overflow: auto;
}


/******************************************/

#navarancio {
	background-color: #FFCC33;
	text-align: center;
	padding: 5px;
	text-transform: uppercase;	
	font-weight: bold;
}



#navarancio a:link, #navarancio a:visited {
  text-decoration: none;
  text-align: center;
  color:#000000;
  
}

#navarancio a#selected:link, #navarancio a#selected:visited {
  text-decoration: none;
  color:#000000;
}

#navarancio a:hover {
	text-decoration: underline;
	color:#FF6600;
	
}

#navarancio a:active {
  text-decoration: underline;
  color:  #FFFFFF;
}



/*****************************************************/









/*menuorizzontale */


#menuorizzontale {
	width: 100%;
	/*margin-top:0px;*/
	position: absolute;
	/*left: 16px;*/
	background-color: #FF9933;
	height:22px;
/*	padding-bottom: 0px;*/
/*text-align: center;*/
	top: 198px;
	
}

#menuorizzontale ul{
	list-style-type: none;
	padding: 0;
	width: 100%;
	/*text-align: center;*/
	height: 15%;
	/*border-bottom: solid 1px black;*/
	margin: 0;
	
}

#menuorizzontale li {
  display: inline;
  padding: 0;
  margin: 0;

}

#menuorizzontale li a:link, #menuorizzontale li a:visited {
	text-decoration: none;
	text-align: center;
	float: left;
	display: block;
	/*width: 10.9%;*/
	width: 9%;
	margin: 0;
	background-color: #FF9900;
	color:  #FFFFFF;
	font-size: small;
	font-variant: small-caps;
	/* border-top:: 1.5px solid #f3d500;*/
	/*text-indent: 7px;*/
	border: 1px solid #000000;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
}

#menuorizzontale li a#selected:link, #menuorizzontale li a#selected:visited {
	text-decoration: underline;
	background-color: #FFCC00;
	color:  #000000;
	text-align: center;
}

#menuorizzontale li a:hover {
	text-decoration: underline;
	background-color: #FFCC00;
	color:  #000000;
	text-align: center;
}

#menuorizzontale li a:active {
  background-color: #FFF8EF;
  color:  #BEA678;
  border-right: 1px solid #F2F2F2;
}

/****************************************************************************/



/*menuorizzontale_footer */


#menuorizzontale_footer {
	width: 100%;
	/*margin-top:0px;*/
	/*position: absolute;*/
	/*left: 16px;*/
	background-color: #FF9933;
	height:22px;
/*	padding-bottom: 0px;*/
/*text-align: center;*/
	
	
}

#menuorizzontale_footer ul{
	list-style-type: none;
	padding: 0;
	width: 100%;
	/*text-align: center;*/
	height: 15%;
	/*border-bottom: solid 1px black;*/
	margin: 0;
	
}

#menuorizzontale_footer li {
  display: inline;
  padding: 0;
  margin: 0;

}

#menuorizzontale_footer li a:link, #menuorizzontale_footer li a:visited {
	text-decoration: none;
	text-align: center;
	float: left;
	display: block;
	/*width: 10.9%;*/
	width: 9%;
	margin: 0;
	background-color: #FF9900;
	color:  #FFFFFF;
	font-size: small;
	font-variant: small-caps;
	/* border-top:: 1.5px solid #f3d500;*/
	/*text-indent: 7px;*/
	border: 1px solid #000000;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
}

#menuorizzontale_footer li a#selected:link, #menuorizzontale_footer li a#selected:visited {
	text-decoration: underline;
	background-color: #FFCC00;
	color:  #000000;
	text-align: center;
}

#menuorizzontale_footer li a:hover {
	text-decoration: underline;
	background-color: #FFCC00;
	color:  #000000;
	text-align: center;
}

#menuorizzontale_footer li a:active {
  background-color: #FFF8EF;
  color:  #BEA678;
  border-right: 1px solid #F2F2F2;
}

/****************************************************************************/








/****************************************************************************/


/*menupiccolo */


#menupiccolo {
	/*background-color: #636363;*/
	/*background-color: #f3d500;*/
	/*width: 100%;*/
	position: relative;

/*	height:4.2em;*/
/*	padding-bottom: 0px;*/
}

#menupiccolo ul{
	list-style-type: none;
	padding: 0;
	margin: 0;
	/*height: 15%;
	border-bottom: solid 1px black;*/
}

#menupiccolo li {
  display: inline;
  padding: 0;
  margin: 0;

}

#menupiccolo li a:link, #menupiccolo li a:visited {
  text-decoration: none;
  text-align: center;
  float: left;
  display: block;
  width: 10em;
  padding: 2px 0px;
  margin: 0;
/*  background-color: #8C8C8C;*/
  background-color: #636363;
  color:  #FFFFFF;
  font-size: small;
  font-variant: small-caps;
/*  border-right: 1.5px solid #636363;
  border-bottom: 1.5px solid #636363;*/
  border-right: 1.5px solid #f3d500;
  border-bottom: 1.5px solid #f3d500;
  border-top:: 1.5px solid #f3d500;

}

#menupiccolo li a#selected:link, #menupiccolo li a#selected:visited {
  text-decoration: underline;
  background-color: #CCCCCC;
  color:  #000000;
}

#menupiccolo li a:hover {
  text-decoration: underline;
  background-color: #CCCCCC;
  color:  #000000;
}

#menupiccolo li a:active {
  background-color: #FFF8EF;
  color:  #BEA678;
  border-right: 1px solid #F2F2F2;
}

/****************************************************************************/





/*alfabeto */

#alfabeto {
	padding: 0;
	margin: 0;
	text-align: left;
}



#alfabeto ul{
	list-style-type: none;
	padding: 0;
	width: 100%;
	text-align: center;	/*height: 15%;
	border-bottom: solid 1px black;*/
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 10px;	
}

#alfabeto li {
  display: inline;
  padding: 0;
  margin: 0;

}

#alfabeto li a:link, #alfabeto li a:visited {
  text-decoration: none;
  text-align: center;
  float: left;
  display: block;
  width: 3.6%;
  padding: 2px 0px;
  margin: 0;
/*  background-color: #8C8C8C;*/
  background-color: #FFCC66;
  color:  #000000;
  font-size: small;
  font-variant: small-caps;
  border-right: 1.5px solid #636363;
  border-bottom: 1.5px solid #636363;
}

#alfabeto li a#selected:link, #alfabeto li a#selected:visited {
  text-decoration: underline;
  /*background-color: #CCCCCC;*/
  background-color: #FF9900;
  
  color:  #FFFFFF;
}

#alfabeto li a:hover {
  text-decoration: underline;
  /*background-color: #CCCCCC;*/
  background-color: #FF9900;
  
  color:  #FFFFFF;
}

#alfabeto li a:active {
  background-color: #FF6633;
  color:  #BEA678;
  border-right: 1px solid #F2F2F2;}

/****************************************************************************/
/*  nuovo menù */


#menu {
	/*  min-width: 63em; */
  list-style-type: none;
	padding: 0;
	margin: 50;
	height: 300px;
	border-bottom: solid 1px black;
	text-align: center;
}
h3 {
	font-size: 14px;
	font-weight: bold;
	text-transform: capitalize;
	color: #FFFFFF;
}


#menu li {
  display: inline;
  padding: 0;
  margin: 0;
}

#menu li a:link, #menu li a:visited {
  text-decoration: none;
  text-align: center;
  float: left;
  display: block;
  width: 8em;
  padding: 2px 0px;
  margin: 0;
  background-color: #eee;
  color: #053188;
  font-size: smaller;
  font-variant: small-caps;
  border-right: solid 1px #bbb;
  border-bottom: solid 1px #ddd;
}

#menu li a#selected:link, #menu li a#selected:visited {
  text-decoration: underline;
  background-color: #fff;
  color: #053188;
}

#menu li a:hover {
  text-decoration: underline;
  background-color: #fff;
  color: #053188;
}

#menu li a:active {
  background-color: #fff;
  color: #053188;
  border-right: solid 1px #ddd;
}

#menu, #menu * { background-color: rgb(  0,  79, 147) !important; color: white !important;  }








/*****************************************************************************/






.editazione {
	font-family: Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;
	font-size: 1em;
	color: #000000;
	background-color: #FFFFFF;
}

.bottone {
	font-family: Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #FF6600;
}

.marginefieldset {
	padding: 0.5em;
}

.testolabelfield {
	font-family: Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;
	color: #000000;
	margin-top: 0em;
	margin-bottom: 0em;
	padding-top: 0em;
	padding-bottom: 0em;
	margin-right: 0em;
	margin-left: 0em;
	padding-right: 0em;
	padding-left: 0em;
}

.elenco_no_dot {
	list-style-type: none;
}



.testolegendfield {
	font-family: Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;
	font-weight: normal;
	color: #336699;
	margin: 0em;
	padding-top: 0.2em;
	padding-right: 0.2em;
	padding-bottom: 0.5em;
	padding-left: 0.2em;
}

.titolocaption {
	font-family: Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;
	font-size: 1.2em;
	font-weight: bold;
	/*color: #FFFFFF;*/
	color:#FFFFFF;
	/*background-color: #8b8b8b;*/
	background-color:#FF9933;
	text-align: left;
	padding: 0.2em 0.2em 0.2em 0.8em;
	letter-spacing: 2px;
}
.titoloth {
	font-family: Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;
	font-size: 1em;
	font-weight: bold;
	color: #000000;
	background-color: #FFCC66;
	text-align: left;
	padding: 0.4em 1em 0.4em 1.5em;
	letter-spacing: 2px;
}

.sfondotabchiaro {
	background-color: #EEEEEE;
	padding-top: 0.4em;
	padding-right: 0.5em;
	padding-bottom: 0.4em;
}
.sfondotabscuro {
	background-color: #DDDDDD;
	padding-top: 0.4em;
	padding-right: 0.5em;
	padding-bottom: 0.4em;
}

.alcentro{
	text-align: center;
}
/*FOOTER*/

#footer {
	padding:5px 15px;
	margin:0px;
	text-align: center;
	
}


#footer p {
	padding-top: 5px;
	color:#000000;
	letter-spacing: normal;
	padding-bottom: 5px;
	text-align:center;
	font-family: Verdana, Arial, Helvetica, sans-serif;

}

#footer a {
/*color: #FFFFFF;*/
color:#006699;
}

.listammi {
	margin: 5px;
	list-style-image: none;
	list-style-type: none;
}
.immaleft{
	text-align:left;
	left: 5px;
}

.immadx{
	text-align:right;
	right:5px;
	margin-left: 40px;
}
.centro{
text-align:center}

.listascheda {
	list-style-type: none;
	padding: 5px;
	margin-top: 2px;
	margin-right: 2px;
	margin-bottom: 2px;
	margin-left: 20px;
}
.rientro80x100 {
	border: 1px solid #333333;
	margin-top: 30px;
	margin-right: 10%;
	margin-bottom: 0px;
	margin-left: 10%;
	padding-top: 0%;
	padding-right: 3%;
	padding-bottom: 2%;
	padding-left: 3%;
	position: relative;
/*	top:440px;*/

}

.immaleft {
	text-align: left;
	margin: 5px;
	float: left;
	vertical-align: middle;
}
.immamargin0 {
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}

#maindiv {
	border: 2px solid #FFFFFF;
	/*margin-top: 0px;*/
	margin-right: 10%;
	/*margin-bottom: 0px;*/
	margin-left: 10%;
	/*padding-top: 0%;*/
	padding-right: 3%;
	/*padding-bottom: 2%;*/
	padding-left: 3%;
}


/*bannerlist */


#bannerlist {
	background-color: #C5B9F5;
	width: 100%;
	height: 210px;
	margin-top: 0%;
	margin-right: 10%;
	margin-bottom: 0px;
	margin-left: 10%;
	padding-top: 0%;
	padding-right: 3%;
	padding-bottom: 2%;
	padding-left: 3%;	/*position: relative;
	left: 19px;*/
/*	height:4.2em;*/
/*	padding-bottom: 0px;*/
}

#bannerlist ul{
	list-style-type: none;
	padding: 0;
	margin: 0;
	text-align: center;	/*height: 15%;
	border-bottom: solid 1px black;*/
}

#bannerlist li {
  display: inline;
  padding: 0;
  margin: 0;

}

#bannerlist li a:link, #bannerlist li a:visited {
  text-decoration: none;
  text-align: center;
  float: left;
  display: block;
  width: 200px;
  height:200px;
 /* padding: 2px 0px;*/
 padding: 0;
  margin: 0;
/*  background-color: #8C8C8C;*/
  background-color: #C5B9F5;
  color:  #FFFFFF;
  font-size: small;
  font-variant: small-caps;
/*  border-right: 1.5px solid #636363;
  border-bottom: 1.5px solid #636363;
  border-right: 1.5px solid #f3d500;
  border-bottom: 1.5px solid #f3d500;
  border-top:: 1.5px solid #f3d500;*/

}

#bannerlist li a#selected:link, #bannerlist li a#selected:visited {
  text-decoration: underline;
  background-color: #CCCCCC;
  color:  #000000;
}

#bannerlist li a:hover {
  text-decoration: underline;
  background-color: #CCCCCC;
  color:  #000000;
}

#bannerlist li a:active {
  background-color: #FFF8EF;
  color:  #BEA678;
  border-right: 1px solid #F2F2F2;
}

/****************************************************************************/
.dettaglioscheda {
	list-style-type: none;
}
.left {
	text-align: left;
}
.immatitoloscheda {
	text-align: left;
	vertical-align: text-top;
	margin-right: 10px;
	margin-bottom: 10px;
	padding-right: 2px;
	padding-bottom: 2px;
	float: left;
}
.elencoartisti_td {
	background-image: url(../immagini/chiave.gif);
	background-repeat: no-repeat;
	background-position: left center;
}

.elenco_scheda {
	margin-top: 0px;
	margin-left: 10px;
	padding-top: 0px;
	padding-left: 10px;
	list-style-type: none;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
.li_elenco_scheda {
	margin-top: 5px;
	padding-top: 5px;
}
.elencobrani {
	list-style-image: url(../immagini/chiave.gif);
}

.titoloscheda {
	font-size: 16px;
	font-weight: bolder;
	text-transform: uppercase;
	padding-bottom: 10px;
	margin-bottom: 10px;
	color: #FF9933;
}
.nascosto {
	display: none;
}

h2 {

	font-size: 16px;
	font-weight: bolder;
	text-transform: uppercase;
	padding-bottom: 10px;
	margin-bottom: 10px;
	color: #FF9933;
}
h3 {


	font-size: 15px;
	font-weight: bolder;
	text-transform: uppercase;
	padding-bottom: 10px;
	margin-bottom: 10px;
	color: #FF9933;
}
.paddingsx {
	padding-left: 100px;
}

.bannercontent {
	text-align: center;
	/*position: relative;
	top: 30px;*/
}
